@charset "utf-8";
/* CSS Document */
body {
	color:#00F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin:auto;
}
p {
	text-align:center;
}
table {
	border-collapse: collapse;
	width: 470px;
	border: thin solid #333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	outline-color: #333;
	table-layout:auto;
	margin:auto;
}
th, td {
	padding: 0.1em 1em;
	outline-color: #333;
	border: thin solid #000;
	max-width: 150px;
	min-width: 10px;	
}
td.addr {
	max-width: 150px;
	min-width: 10px;
}
th.addr {
	max-width: 150px;
	min-width: 10px;
}
thead {
	background-color: #00F;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-top-color: #a5a5a5;
	border-bottom-color: #a5a5a5;
	color: #FFF;
}
th {
	font-weight: normal;
	text-align: left:
}
.odd {
	background-color:#6F9;
}
tr:hover{
	background-color:#CC9;
}
thead tr:hover{
	background-color:transparent;
	color:inherit;
}
.RED {
	color: #F00;
}
img {max-width:100%;}
/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 750px
and also iPads specifically.
*/
@media 
only screen and (max-width: 750px),
(min-device-width: 750px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 30%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Type"; }
	td:nth-of-type(2):before { content: "Location"; }
	td:nth-of-type(3):before { content: "Bedrooms"; }
	td:nth-of-type(4):before { content: "Baths"; }
	td:nth-of-type(5):before { content: "Size"; }
	td:nth-of-type(6):before { content: "Address"; }
	td:nth-of-type(7):before { content: "Rent"; }
	td:nth-of-type(8):before { content: "Deposit"; }
	td:nth-of-type(9):before { content: "Available"; }
	td:nth-of-type(10):before { content: "Pets"; }
}

